import styles from "./sidebar.module.css"
import { ReactNode } from "react"

interface Props{
    children:ReactNode;
}

export default function Sidebar(props:Props) {
    return <div className={`${styles.sidebar}`}>
        {props.children}
    </div>
}